
Foreman - Bug #16859

User with no permissions cannot access any pages including "My account"

10/11/2016 07:16 AM - Dominik Hlavac Duran

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

User with no permissions cannot access any pages including "My account" or cannot click on Log out

History

#1 - 10/11/2016 07:28 AM - Dominic Cleal

- Category set to Users, Roles and Permissions

Could you provide logs please and an indication of what version this is (develop?). All users should have a default set of permissions to access the

logout page, their account etc.

#2 - 11/24/2016 11:14 AM - Dominik Hlavac Duran

- Status changed from New to Resolved

On current develop it works fine and I cannot reproduce that

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

